/**
 * @file This is the main file for plugin used to pre-process the image classification data. It supports randomly rotate, brightness, normalize data.
 */
import { DataProcessType } from '@pipcook/pipcook-core';
/**
 * main function of this plugin operator.
 * @param data : smaple data
 * @param normalization : if normalize the data
 * @param rotationRange : if rotate randomly
 * @param brightnessRange : if adjust brightness randomly
 */
declare const imageClassDataProcess: DataProcessType;
export default imageClassDataProcess;
